# PermissionLevel | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface PermissionLevel

interface PermissionLevel {
actor : string;
permission : string;
}

- Defined in components/sdk/src/types/controller/account.types.ts:46

#####
Index

### Properties

actor
permission

## Properties

### actor

actor: string

- Defined in components/sdk/src/types/controller/account.types.ts:47

### permission

permission: string

- Defined in components/sdk/src/types/controller/account.types.ts:48